<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
err();

$set['title']='Lofes/Транслит'; // заголовок страницы
include_once '../sys/inc/thead.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
err();
$set['title']='<center>Реклама на VipSpaces.Ru!</center>';
include_once '../sys/inc/thead.php';
title();
aut();

echo '<div class="main">Включить транслит вы можете в настройках на своем сайте.<br/><br/>';
echo 'Таблица транслита:<br/>
<span style="color:#f30000">А</span>=A |';
echo ' <span style="color:#f30000">Б</span>=B |';
echo ' <span style="color:#f30000">В</span>=V |';
echo ' <span style="color:#f30000">Г</span>=G |';
echo ' <span style="color:#f30000">Д</span>=D |';
echo ' <span style="color:#f30000">Е</span>=E |';
echo ' <span style="color:#f30000">Ё</span>=Jo |';
echo ' <span style="color:#f30000">Ж</span>=Zh | ';
echo '<span style="color:#f30000">З</span>=Z | ';
echo '<span style="color:#f30000">И</span>=I |';
echo ' <span style="color:#f30000">К</span>=K |';
echo ' <span style="color:#f30000">Л</span>=L |';
echo ' <span style="color:#f30000">М</span>=M |';
echo ' <span style="color:#f30000">Н</span>=N |';
echo ' <span style="color:#f30000">О</span>=O |';
echo ' <span style="color:#f30000">П</span>=P |';
echo ' <span style="color:#f30000">Р</span>=R | ';
echo '<span style="color:#f30000">С</span>=S |';
echo ' <span style="color:#f30000">Т</span>=T |';
echo ' <span style="color:#f30000">У</span>=U |';
echo ' <span style="color:#f30000">Ф</span>=F |';
echo ' <span style="color:#f30000">Х</span>=H |';
echo ' <span style="color:#f30000">Ц</span>=C |';
echo ' <span style="color:#f30000">Ч</span>=Ch |';
echo ' <span style="color:#f30000">Ш</span>=W |';
echo ' <span style="color:#f30000">Щ</span>=Sch |';
echo ' <span style="color:#f30000">Ъ</span>=" |';
echo ' <span style="color:#f30000">Ы</span>=Y |';
echo ' <span style="color:#f30000">Ь</span>=* |';
echo ' <span style="color:#f30000">Э</span>=X |';
echo ' <span style="color:#f30000">Ю</span>=Ju |';
echo ' <span style="color:#f30000">Я</span>=Ja <br/>';
echo ' <br/>';
echo 'Текст между символами #...# не переводится.<br/>
Например, текст: "Zahodi na #Lofes.in#" переведется так: "Заходи на Lofes.in"<br/></div>';


include_once '../sys/inc/tfoot.php';
?>